_core:
  default_config_hash: B_6w2RYqF6vEA_QZ8-0LRUI0AqnS4NZuQqlO9rXwfJs
determine_menu: true
disable_admin_page: true
append_current_page: false
current_page_as_link: false
stop_on_first_match: false
append_member_page: false
member_page_as_link: false
remove_home: false
add_home: true
front_title: 0
exclude_empty_url: false
exclude_disabled_menu_items: false
derived_active_trail: false
menu_breadcrumb_menus:
  main:
    enabled: 1
    weight: -10
    taxattach: 0
    langhandle: 0
  admin:
    enabled: 0
    weight: 0
    taxattach: 0
    langhandle: 0
  devel:
    enabled: 0
    weight: 0
    taxattach: 0
    langhandle: 0
  footer:
    enabled: 0
    weight: 0
    taxattach: 0
    langhandle: 0
  tools:
    enabled: 0
    weight: 0
    taxattach: 0
    langhandle: 0
  top-navigation:
    enabled: 1
    weight: 0
    taxattach: 0
    langhandle: 0
  account:
    enabled: 0
    weight: 0
    taxattach: 0
    langhandle: 0
